Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 212196 - [72cat] Bookmark view should have a icon when minimized
[72cat] Bookmark view should have a icon when minimized
Status: VERIFIED FIXED
Product: editor
Classification: Unclassified
Component: Navigation
7.2
PC Linux
: P3 (vote)
: 7.2
Assigned To: Miloslav Metelka
issues@editor
: NETFIX
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-08 14:46 UTC by Michel Graciano
Modified: 2012-05-18 14:39 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments
Proposed patch (2.64 KB, patch)
2012-05-08 17:12 UTC, Michel Graciano
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Michel Graciano 2012-05-08 14:46:57 UTC
[ BUILD # : 20c7772f0e40 ]
[ JDK VERSION : 1.7.4 ]

When I minimize the new Bookmarks view, it has no icon at the button, but there
is a icon at the menu action, so I think the same icon could be used when the
view is minimized.
Comment 1 Michel Graciano 2012-05-08 17:12:17 UTC
Created attachment 119172 [details]
Proposed patch
Comment 2 Michel Graciano 2012-05-08 17:14:02 UTC
I hope it can be included as a NetFIX simple issue.
Comment 3 Jiri Kovalsky 2012-05-09 11:08:18 UTC
Honzo, can you please review Michel's patch and integrate it if you have no objections? Thanks!
Comment 4 Miloslav Metelka 2012-05-17 15:03:06 UTC
Michel, thanks for the patch, I've applied it.
http://hg.netbeans.org/jet-main/rev/02c8a1d9e67e
Comment 5 Quality Engineering 2012-05-18 09:50:28 UTC
Integrated into 'main-golden', will be available in build *201205180400* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/02c8a1d9e67e
User: Miloslav Metelka <mmetelka@netbeans.org>
Log: #212196 - [72cat] Bookmark view should have a icon when minimized.
Comment 6 Michel Graciano 2012-05-18 14:39:27 UTC
v. Build 20120518-b54fa380b648


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo